newsItem

Log4j-Schwachstelle ist in ecadia behoben

10.12.2021, Log4j-Schwachstelle

Für die in den letzten Tagen in den Medien berichtete Schwachstelle der Bibliothek Log4j steht seit Freitag, 10.12.2021 ein Updates bereit. Alle von ecadia gehosteten Kundensystem sind bereits seit 10.12.2021 aktualisert. Ein Risiko besteht nicht mehr.

Die kritische Schwachstelle (Log4Shell) in der weit verbreiteten Java-Bibliothek Log4j ist auch für ecadia relevant. Die Updates 4.14.6 und 4.15.3 stehen seit Freitag, 10.12.2021 zur Verfügung. Unsere Kunden, deren ecadia-System von uns gehostet wird, müssen sich um nichts kümmern. Wir haben die Updates bereits am  Freitag, 10.12.2021 eingespielt.

 

Ältere ecadia-Versionen sind nicht betroffen, einen Update auf  4.14.6 und 4.15.3 empfehlen wir aber trotzdem. Bitte setzen Sie sich mit uns in Verbindung.

 

Artikel des BSI öffnen

 

Alle Kunden, die Ihr ecadia-System selber und auf eigenen Servern betreiben, sind dringed aufgefordert, die bereitgestellten Updates einzuspielen. Bei Fragen unterstützt Sie unser Support gerne.

Powered by ecadia © 2022 ecadia GmbH - www.ecadia.com

Currently no is bookmark set.

catalogue printout